Quick Gateway Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Colarfulltaco, Mar 1, 2014.

  1. Colarfulltaco
    OP

    Colarfulltaco Member

    Newcomer
    34
    2
    Feb 25, 2013
    Canada
    Halifax, Nova Scotia
    Hey, i currently found out a local best buy still has 3ds Xl's (Exploitable). My issue is i wanted to play pokemon Y on it, knowing Y requires a higher firmware, would i be able to boot the actual cart on a emunand? Or would i have to stick to my older 3ds.

    I currently have a 3ds Aqua blue Model (Used to be 5.1 but recently updated for Pokemon)

    Thanks!
     
  2. ginryu

    ginryu GBAtemp Regular

    Member
    193
    42
    Mar 14, 2009
    Mexico
    Ok here's the deal, you can use the GW launcher 2b2 create an emuNAND an update to 7.x to play pokemon, but you have the briking risk.

    BTW you need to search and read, asking this is lazy cause it's been answered a lot of times already.
     
    dagro likes this.
  3. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    You can, but your current save will be wiped.
     
  4. Colarfulltaco
    OP

    Colarfulltaco Member

    Newcomer
    34
    2
    Feb 25, 2013
    Canada
    Halifax, Nova Scotia

    Thanks! sorry if i was a drag of any sort, just thought i'd ask.
     
  5. Colarfulltaco
    OP

    Colarfulltaco Member

    Newcomer
    34
    2
    Feb 25, 2013
    Canada
    Halifax, Nova Scotia
    Sounds fair to me lol